net6 1:1.3.12-2 source package in Ubuntu

Changelog

net6 (1:1.3.12-2) unstable; urgency=low

  * Stop installing the .la file.  (Closes: #620563)
 -- Angel Abad <email address hidden>   Wed,  08 Jun 2011 11:53:20 +0000

Upload details

Uploaded by:
Angel Abad on 2011-06-08
Uploaded to:
Oneiric
Original maintainer:
Philipp Kern
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
net6_1.3.12.orig.tar.gz 452.4 KiB cd7ed16fd61c7852ecd08d1e620a4e18c949a37b68a75e032ed13a47513cbd77
net6_1.3.12-2.diff.gz 4.0 KiB f91eb315f5ee16a4bdc840ac1a2e40accc862aa65f6bd179a1804a1aac2bf78f
net6_1.3.12-2.dsc 1.1 KiB b9d2b75935af1fd502d59cd690c949bed2a4bf9045e2fae602f8d52fa449d275

Available diffs

View changes file

Binary packages built by this source

libnet6-1.3-0: No summary available for libnet6-1.3-0 in ubuntu oneiric.

No description available for libnet6-1.3-0 in ubuntu oneiric.

libnet6-1.3-0-dbg: No summary available for libnet6-1.3-0-dbg in ubuntu oneiric.

No description available for libnet6-1.3-0-dbg in ubuntu oneiric.

libnet6-1.3-dev: Network access framework for IPv4/IPv6 - development files

 net6 is a library which eases the development of network-based applications
 as it provides a TCP protocol abstraction for C++. It is portable to both
 the Windows and Unix-like platforms.
 .
 These are the development files for net6, needed only if you wish to write
 or compile software which uses it.